apiVersion: v1
entries:
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2026-02-04T05:07:44Z
    description: Installs the CRDs for the SR-IOV operator
    digest: e10bd913d0e6cb08a0d31951a884339c98a5e0b2b13f350757cb40936fc0cefc
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala:/sriov-bump/charts/sriov-crd-666.0.4+up1.6.0.tgz
    version: 666.0.4+up1.6.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.6.0
    apiVersion: v2
    appVersion: v1.6.0
    created: 2026-02-04T05:07:50Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.18.2
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 3d26f1e70458f76ffad7485bf1cc813a0f0e113d8c0e78dfdd47fded254466e5
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala:/sriov-bump/charts/sriov-network-operator-666.0.4+up1.6.0.tgz
    version: 666.0.4+up1.6.0
generated: 2026-02-04T05:07:55Z
